/*
 * Copyright © 2023 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.interfaces.api.language;

/**
 * @author Roman Pedchenko
 * @date 2023.03.29
 */
public interface CommandWithUserFormat {
    void setCommandWithUserFormat(String commandWithUserFormat);

    String getCommandWithUserFormat();
}
